Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Template:Infobox book/styles.css

Template page
.book-infobox-container table {
	table-layout: fixed;
	width: 100%;
}

.book-infobox-container tr {
	border-top: 1px solid #F7A71B;
}

.book-infobox-container table, td {
	border-collapse: collapse;
	font-size: 0.75rem;
}

.book-infobox-container table td:nth-of-type(1) {
    text-align: center;
    font-weight: 800;
    width: 40%;
}

.book-infobox-container td {
    vertical-align: middle;
    border-top: 1px solid #F7A71B;
    padding: 0.25rem;
}

.book-infobox-container td p {
	margin: 0;
}

.book-infobox-container td > ul:first-child {
	margin-bottom: 0;
}